name: 'Social Event Max Enroll'
description: 'Allow setting the maximum participant number for events.'
type: module
core_version_requirement: ^9 || ^10
configure: social_event_max_enroll.settings
dependencies:
  - social:social_event
package: Social

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
